Section: extra-libs

Depends: expat, gcc-runtime, libnotify, sdl2

Depends (build): cppunit, glu, gst-plugins-base-1-0, gtk-2, libmspack, webkit2gtk

Replaces: wxgtk-3<=3.0.2-3

Breaks: wxgtk-3<=3.0.2-3

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions